prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SoundTouch
Description: SoundTouch is an open-source audio processing library for changing the Tempo, Pitch and Playback Rates of audio streams or files
Version: 2.3.1
Libs: -Wl,-R${libdir} -L${libdir} -lSoundTouch
Cflags: -I${includedir}/soundtouch  

